@charset "utf-8";
/* CSS Document */
.nav_bg			{ margin:0 0; padding:0 0 0 10px; }
 nav			{  }
.flexy-menu{margin: 0 0 0 0 !important;}
.flexy-menu{ width: 100%;margin:0;padding: 0; margin:0 auto!important; position:relative; font-family: 'Conv_Armata-Regular'; list-style: none;}
.flexy-menu li{display:inline-block; font-size:16px; margin:0; padding:0; float:left; line-height: 20px; position:relative; }
.flexy-menu > li > a{padding:0px 9px; color:#FFF; text-decoration:none; display:block;-webkit-transition:color 0.2s linear, background 0.2s linear;-moz-transition:color 0.2s linear, background 0.2s linear;-o-transition:color 0.2s linear, background 0.2s linear;transition:color 0.2s linear, background 0.2s linear; margin-left:0; margin-right:1px;/* font-family: 'EuphemiaCAS';*/ font-family: 'Conv_Armata-Regular'; text-align:center; line-height:44px; font-size:13px; text-transform:uppercase; }
.flexy-menu li:hover > a,.flexy-menu li.active a{ font-weight: 900; color: #fff;}
.flexy-menu li.right{float: right;}
.flexy-menu ul, .flexy-menu ul li ul{list-style: none;margin: 0;padding: 0;display: none;position: absolute;z-index: 99999;width:190px; background: #f5f5f5!important;box-shadow: 0 1px 4px rgba(0,0,0,0.4); border-top:#95a433 2px solid; }
.flexy-menu ul{top: 36px;left: 0;}
.flexy-menu ul li ul{top:-2px;left: 100%;}
.flexy-menu ul li{clear:both;width:100%;border: none;font-size:12px;}
.flexy-menu ul li a{ padding:5px 18px;width:100%;color:#999999;font-size:13px;text-decoration:none;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:color 0.2s linear, background 0.2s linear;-moz-transition:color 0.2s linear, background 0.2s linear;-o-transition:color 0.2s linear, background 0.2s linear;transition:color 0.2s linear, background 0.2s linear; border-bottom:#9aa744 1px solid;;}
.flexy-menu > li .indicator{position: absolute;color:#5b5b5b;top: 8px;right:4px;font-size: 14px;}
.flexy-menu ul > li .indicator{top: 5px;right: 8px;}
.thin > li > a{padding: 10px 22px;}
.thin ul{top: 40px;}
.thin > li .indicator{top: 10px;}
.thick > li > a{padding: 40px 22px;}
.thick ul{top: 100px;}
.thick > li .indicator{top: 40px;}
.flexy-menu i{line-height: 20px !important;margin-right: 6px;font-size: 18px;float: left;}
.flexy-menu > li.showhide{display: none; width: 100%;height:40px;cursor: pointer;color:1151ae;border-bottom: solid 1px rgba(0, 0, 0, 0.1);background: #0091ce;}
.flexy-menu > li.showhide span.title{margin: 10px 0 0 25px;float: left; color:#FFFFFF;}
.flexy-menu > li.showhide span.icon{margin: 14px 20px;float: right;}
.flexy-menu > li.showhide .icon em{margin-bottom: 3px;display: block;width: 20px;height: 2px;background: #ffffff;}
.orange li:hover > a, .orange li.active a{  color: #FFF!important; /*font-family: 'EuphemiaCAS';*/font-family: 'Conv_Armata-Regular';}
.orange li li:hover > a, .orange li li.active a{ background:#f5f5f5; color: #414a07!important; font-family: 'EuphemiaCAS';}


.orange li li:hover				{ background:red!important; color: #414a07!important; font-family: 'EuphemiaCAS';}
.flexy-menu.vertical{width: 200px;}.flexy-menu.vertical li{width: 100%;}
.flexy-menu.vertical li a{display: inline-block !important;width: 100%;padding:18px 20px 16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}.flexy-menu.vertical ul li{width: 100%;}
.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul{width: 150px;}
.flexy-menu.vertical ul{top: 0;left: 100%;}.flexy-menu.vertical ul li ul{top: 0px;}
.flexy-menu.vertical.right{float: right !important;}.flexy-menu.vertical.right ul{left: -150px !important;}
.flexy-menu.vertical > li .indicator{top: 17px;right: 15px;font-size: 17px;}
.flexy-menu.vertical ul > li .indicator{top: 18px;right: 15px;}

.flexy-menu > li.showhide:first-child .showhide{display:none!important;}

@media only screen and (max-width: 800px)
{.flexy-menu.vertical{width: 100%;}
.flexy-menu{float:left; width:100%;}
.flexy-menu li{display: block;width: 100%;}.flexy-menu > li > a{padding-top:0;padding-bottom:0;padding-left: 25px;}
.flexy-menu a{width: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.flexy-menu ul, .flexy-menu ul li ul,.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul{width: 100%;left: 0;border-left: none;position: static;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.flexy-menu ul li{border-left: none;border-right: none;}
.flexy-menu ul li a,.flexy-menu.vertical ul li a{padding-top:10px;padding-bottom:10px;}
.flexy-menu ul > li > a{padding-left: 40px !important;}
.flexy-menu > li .indicator{top: 15px;right: 25px;font-size: 17px;}
.flexy-menu ul > li .indicator{right: 24px;}
.flexy-menu.vertical ul > li .indicator{top: 10px;right: 15px;}
.flexy-menu > li > ul > li > a{padding-left: 40px !important;}
.flexy-menu > li > ul > li > ul > li > a{padding-left: 60px !important;}
.flexy-menu > li > ul > li > ul > li > ul > li > a{padding-left: 80px !important;}
} 


@media only screen and (min-width: 320px) and (max-width: 767px) {
.flexy-menu > li > a  {
    margin-left: -2px;
	background:#353535;
	border-bottom:#5c5c5c 1px solid;}
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
/*.flexy-menu > li > a  {margin-left: -2px;background:#353535;}*/
	.flexy-menu li {line-height:18px!important;}
}

@media only screen and (min-width: 800px) and (max-width: 900px) {
/*.flexy-menu > li > a  {margin-left: -2px;background:#353535;}*/
	.flexy-menu li {line-height:18px!important;}
}